[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.BeginDrag

Start dragging an image; returns True if successful.

## Declaration

Source position: controls.pp line 450

`public function TDragImageList.BeginDrag(`
`Window: HWND;`
`X: Integer;`
`Y: Integer`
`):Boolean;`

## Arguments

`Window` |  | The associated window.
`X` |  | The mouse position.
`Y` |  | The mouse position.

## Function result

True if successful.

## Description

Locks a window for updates, remembers the current cursor shape, and sets the new cursor shape.